# Uses of Class
org.jmol.popup.GenericPopup

Packages that use GenericPopup
Package
Description
jspecview.java
jspecview.js2d
jspecview.popup
org.jmol.awt
org.jmol.awtjs2d
org.jmol.modelkit
org.jmol.popup

## Uses of GenericPopup in jspecview.java

Subclasses of GenericPopup in jspecview.java
Modifier and Type
Class
Description
`class`
`AwtPopup`

## Uses of GenericPopup in jspecview.js2d

Subclasses of GenericPopup in jspecview.js2d
Modifier and Type
Class
Description
`class`
`JsPopup`

## Uses of GenericPopup in jspecview.popup

Subclasses of GenericPopup in jspecview.popup
Modifier and Type
Class
Description
`class`
`JSVGenericPopup`

## Uses of GenericPopup in org.jmol.awt

Subclasses of GenericPopup in org.jmol.awt
Modifier and Type
Class
Description
`class`
`AwtJmolPopup`
`class`
`AwtModelKitPopup`
Constructors in org.jmol.awt with parameters of type GenericPopup
Modifier
Constructor
Description
``
`AwtPopupHelper(GenericPopup popup)`

## Uses of GenericPopup in org.jmol.awtjs2d

Subclasses of GenericPopup in org.jmol.awtjs2d
Modifier and Type
Class
Description
`class`
`JSJmolPopup`
`class`
`JSModelKitPopup`
Constructors in org.jmol.awtjs2d with parameters of type GenericPopup
Modifier
Constructor
Description
``
`JSPopupHelper(GenericPopup popup)`

## Uses of GenericPopup in org.jmol.modelkit

Subclasses of GenericPopup in org.jmol.modelkit
Modifier and Type
Class
Description
`class`
`ModelKitPopup`
An abstract popup class that is instantiated for a given platform and context as one of:

## Uses of GenericPopup in org.jmol.popup

Subclasses of GenericPopup in org.jmol.popup
Modifier and Type
Class
Description
`class`
`JmolGenericPopup`
An abstract popup class that is instantiated for a given platform and context as one of:
`class`
`JmolPopup`
An abstract popup class that is instantiated for a given platform and context as one of: